Initiate Transaction API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

After you have all the information required to pull the credit report, call the API to pull the report.

POST /api/v2/experian/cibil/initiate/

Sample payload is given below.
Find a detailed description of the API parameters in the Pull Credit Report API Parameters table.

Note
The table is the final authority on what should be passed in the API.

{
    "form_id": "cibil_payload_form",
    "full_name": "<full name of the customer>",
    "mobile_number": "<mobile number of the customer>",
    "email": "<email of the customer>",
    "gender": "<gender of the customer>",
    "id_number": "<pan number of the customer>",
    "doc_type": "<Identifier Types>",
    "region":  "<States>",
    "date_of_birth": "<date of birth of the customer>",
    "pin_code": "<pincode of the customer’s current address>",
    "city": "<city of the customer’s current address>",
    "street_address": "<street address of the customer>",
    "address_type": "<address type of the customer>", 
    "user_consent": "True/False"
}
Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json